/* BASIC css start */
/* BASIC css start */
#leftMenu {width: 200px;padding: 0 20px 20px;box-sizing: border-box;}
#lnb { position:relative; width:160px; background:#fff;}
#lnb ul{ }
#lnb > ul > li { height:30px; position:relative; }
#lnb > ul > li a { display:block; height:30px; font-size:13px; line-height:30px }
#lnb > ul > li a:hover{ text-decoration: underline; }
#lnb > ul > li .depth2 { display:none; position:absolute; top:-6px; left:90px; padding:10px 0; background-color:#e3e3e3; z-index:10; }
#lnb > ul > li .depth2 .arrow { position:absolute; top:10px; left:-12px; }
#lnb > ul > li .depth2 li { padding:0 10px; line-height:18px; min-width:80px }
#lnb > ul > li .depth2 li a { display:block; height:23px; font-size:13px; color:#000; line-height:23px }


#leftMenu .title {
  display: flex;
  align-items: center;
  gap: 4px;
   border-bottom: 1px solid #d9d9d9;
  padding-bottom: 6px;
  margin-bottom: 12px;
}

#leftMenu .title a {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 16px;
  font-weight: 600;
}

#leftMenu .title .power {background: #F2BD00;color: #fff;border-radius: 6px;padding: 4px 6px;font-size: 10px;}

#leftMenu .power-list {display: flex;flex-direction: column;gap: 4px;}

#leftMenu .power-link {font-size: 14px;padding: 2px 6px;border-left: 2px solid #f2bd00;font-weight: 600;}

#leftMenu .minishop-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

#leftMenu a.minishop-link {
  font-size: 14px;
}

#leftMenu a.minishop-link.type-a {
  color: #2080B5;
}

#leftMenu a.minishop-link.type-b {
  color: #D72801;
}


#leftMenu .info-faq {
 width: 100%;
 margin-top: 20px;
}
/* BASIC css end */

